
.weborder-branding  .header-user-information {
    background-color: /*{{branding.colors.mainMenu.backgroundColor}}*/;
    color: /*{{branding.colors.mainMenu.fontColor}}*/;
}

.weborder-branding .hide-top-menu-button{
    color: /*{{branding.colors.mainMenu.fontColor}}*/;
}

.weborder-branding .hide-top-menu-button:hover{
    background: /*{{branding.colors.mainMenu.hoverColor}}*/;
}

.weborder-branding  .navbar-branding  {
    background-color: /*{{branding.colors.mainMenu.backgroundColor}}*/;
}

.weborder-branding  .navbar-branding  .nav > li {
    color: /*{{branding.colors.mainMenu.fontColor}}*/;
}

.weborder-branding  .navbar-branding  .nav > li > a {
    color: /*{{branding.colors.mainMenu.fontColor}}*/;
}

.weborder-branding  .navbar-branding  .navbar-brand {
    color: /*{{branding.colors.mainMenu.fontColor}}*/;
}

.weborder-branding .navbar-branding .nav .fa-home{
    color: /*{{branding.colors.mainMenu.backgroundColor}}*/;
}

.weborder-branding  .navbar-branding .nav > li > a:focus,
.weborder-branding  .navbar-branding .nav > li > a:hover {
    color: /*{{branding.colors.mainMenu.fontColor}}*/;
}

.weborder-branding  .navbar-branding .navbar-text ,
.weborder-branding  .navbar-branding .navbar-link,
.weborder-branding  .navbar-branding .navbar-link:hover {
    color: /*{{branding.colors.mainMenu.fontColor}}*/;
}

.weborder-branding .navbar-default .navbar-nav > .active > a ,
.weborder-branding .header-nav .navbar-nav > .active > a ,
.weborder-branding .navbar-branding .nav .open>a,
.weborder-branding .navbar-branding .nav > li > a:hover,
.weborder-branding .navbar-branding .nav > li > a:focus{
    background-color: /*{{branding.colors.mainMenu.hoverColor}}*/;
}
.weborder-branding .navbar-branding .nav .open>a{
    border-color:  /*{{branding.colors.mainMenu.hoverColor}}*/
}

.weborder-branding .page-body {
    background-color: /*{{branding.colors.content.backgroundColor}}*/;
    border-color: /*{{branding.colors.content.accent}}*/;
}

.weborder-branding .panel-default .panel-heading {
    border-color: /*{{branding.colors.content.accent}}*/;
}

.weborder-branding .site-header {
    background-color: /*{{branding.colors.header.backgroundColor}}*/;
}

.weborder-branding footer {
    color: /*{{branding.colors.footer.fontColor}}*/;
    background-color: /*{{branding.colors.footer.backgroundColor}}*/;
    font-size: 13px;
}
.weborder-branding footer a {
    color: /*{{branding.colors.footer.fontColor}}*/;
}

.weborder-branding .submenu-container {
    background-color: /*{{branding.colors.subMenu.backgroundColor}}*/;
    border-bottom: 1px solid /*{{branding.colors.subMenu.backgroundColor}}*/;
}

.weborder-branding .administration-menu-link{
    color: /*{{branding.colors.subMenu.fontColor}}*/;
}

.weborder-branding .administration-menu-link:hover,
.weborder-branding .administration-menu-link:focus{
    background-color: /*{{branding.colors.subMenu.hoverColor}}*/;
    box-shadow: inset 4px 0px 0px 0px /*{{branding.colors.content.accent}}*/;
}
.weborder-branding .submenu-wrapper > li >  a:hover, .weborder-branding .submenu-wrapper > li > a:focus {
    background-color: /*{{branding.colors.subMenu.hoverColor}}*/;
    box-shadow: inset 4px 0px 0px 0px /*{{branding.colors.content.accent}}*/
}

/*@media only screen and (min-width: 992px) {*/

    .weborder-branding  .submenu .navbar-nav li.active:after {
        border-bottom-color: /*{{branding.colors.content.backgroundColor}}*/;
    }
    .weborder-branding .submenu .navbar-nav li a {
        color: /*{{branding.colors.subMenu.fontColor}}*/;
    }

    .weborder-branding .submenu .navbar-nav li.active:before {
        border-bottom-color: /*{{branding.colors.subMenu.backgroundColor}}*/;
    }
/*}*/


.weborder-branding .rightHeaderMenu .right-header-link:hover,
.weborder-branding .rightHeaderMenu .right-header-link.open{
    background-color: /*{{branding.colors.subMenu.hoverColor}}*/;
}

.weborder-branding .rightHeaderMenu .right-header-link:hover a,
.weborder-branding .rightHeaderMenu .right-header-link.open a{
    color: /*{{branding.colors.subMenu.fontColor}}*/;
}

.weborder-branding .administration-menu-normal{
    background-color: /*{{branding.colors.subMenu.backgroundColor}}*/;
}
.weborder-branding .submenu-wrapper{
    background-color: /*{{branding.colors.subMenu.backgroundColor}}*/;
}

.weborder-branding .submenu-wrapper > li > a{
    color: /*{{branding.colors.subMenu.fontColor}}*/;
}

.weborder-branding .administration-menu-mobile{
    background-color: /*{{branding.colors.subMenu.backgroundColor}}*/;
}

.weborder-branding .administration-menu-mobile > li > a:hover{
    background-color: /*{{branding.colors.subMenu.hoverColor}}*/;
    box-shadow: inset 4px 0px 0px 0px /*{{branding.colors.content.accent}}*/;
}

.weborder-branding #administration-menu-close-button,
.weborder-branding .btn-collapse-menu {
    background-color: /*{{branding.colors.subMenu.backgroundColor}}*/;
    color: /*{{branding.colors.subMenu.fontColor}}*/;
}

.weborder-branding #navbar-right-collapse > ul > li > a{
    background-color: /*{{branding.colors.subMenu.backgroundColor}}*/;
    color: /*{{branding.colors.subMenu.fontColor}}*/;
}

.weborder-branding #navbar-right-collapse > ul > li > a:hover{
    background-color: /*{{branding.colors.subMenu.hoverColor}}*/
}


.weborder-branding h1{
    color: /*{{branding.colors.content.h1}}*/;
}

.weborder-branding .panel-default .panel-heading h2,
.weborder-branding h2,
.weborder-branding h2 .panel-title{
    color: /*{{branding.colors.content.h2}}*/;
}
